---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: 4f06516ae2186d539f2daf214d96138e486affdd
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: 4f06516ae2186d539f2daf214d96138e486affdd
  BB_RECIPE_NAME: emc-test-suite
